#one {
    opacity: 0.9; background-color: rgb(35, 35, 35);
}

#two {
    font-size:36px;
}

#three {
    font-size:12px; font-weight:bold;
}

#four {
    font-size:12px;
}

#five {
    font-weight:bold;color:#2c567e;
}

#six {
    font-size:10px;
}

#seven {
    color:#2c567e;
}

#eight {
    font-size:15px; font-weight:bold; color:#2c567e;

}

#nine {
    opacity: 0.8; background-color: rgb(0, 0, 0);
}

#ten {
    width: 40%;
}

#elevan {
    font-size:13px; color:#ffffff;
}

#twelf {
    opacity: 0.8; background-color: rgb(0, 0, 0);
}

#thirteen {
    width: 35%;
}

#fourteen {
    height: 3.8rem;
}

#fifthteen {
    width: 60%;
}

#sixteen {
    width: 45%;
}

#seventeen {
     font-size:20px; font-weight:bold; color:#2c567e;
}







